-
  I send mail to get more details. TODO revert mail.mail to mail.compose.message (conversion to customer should be automatic).
-
  !python {model: mail.mail }: |
    ctx = context.copy()
    ctx.update({'active_model': 'project.issue', 'active_id': ref("crm_case_buginaccountsmodule0"), 'active_ids': [ref("crm_case_buginaccountsmodule0")]})
    vals = self.default_get(cr, uid , [], context=ctx)
    try:
        new_id = self.create(cr, uid, {'email_from': 'support@mycompany.com','email_to': 'Robert_Adersen@yahoo.com', 'subject': 'Regarding error in account module we nees more details'})
        self.send_mail(cr, uid, [new_id], context=ctx)
    except Exception, e:
        pass
